extends layout

block content
  link(rel='stylesheet', href='/styles/home.css')
  script.
    function moveToBroadcastTx() {window.location.href = '/broadcastTransaction'};
    function moveToBlockchainInfo() {window.location.href = '/smartContracts'};
    function moveToAuditedTx() {window.location.href = '/badTransactions'};
  p.info Simple web interface to Tendermint Core
  div#actionDiv
    button.divButton(onclick="moveToBroadcastTx()") Broadcast Tx
    button.divButton(onclick="moveToBlockchainInfo()") Smart Contracts
    button.divButton(onclick="moveToAuditedTx()") Audited Tx
